{
  "ConnectionStrings": {
    "DefaultConnection": "Server=10.99.253.184;Database=parr;User Id=app_parr; Password=PosdfkhT&)%sdfligL&%5546;",
    "RedisConnection": "parr-redis:6379,password=ParrP@ssPtk202MMdevDvs"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.EntityFrameworkCore": "Error",
      "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "Microsoft.EntityFrameworkCore": "Error",
        "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
        "Microsoft.Hosting.Lifetime": "Information"
      }
    }
  },
  "WorkerSettings": {
    "CheckInterval": "00:10:00",
    "MaxTaskPerRun": 100,
    "MqSettings": {
      "Tasks": {
        "Workload": {
          "HostName": "parr-rabbitmq",
          "QueueName": "parr-task-workload",
          "User": "task_workload_writer",
          "Password": "UFtsduifytIUR$^85382Wt1few"
        }
      }
    }
  }
}
